## r-cran-gridsvg 1.7

=== DESCRIPTION ===
Package: gridSVG
Title: Export 'grid' Graphics as SVG
Version: 1.7-2
Authors@R: c(person("Paul", "Murrell", role = c("cre", "aut"),
                    email = "paul@stat.auckland.ac.nz"),
             person("Simon", "Potter", role = "aut",
                    email = "simon@sjp.co.nz"))
Description: Functions to export graphics drawn with package grid to SVG
  format.  Additional functions provide access to SVG features that
  are not available in standard R graphics, such as hyperlinks, 
  animation, filters, masks, clipping paths, and gradient and pattern fills.
Imports: grDevices, graphics, utils, methods, grid, jsonlite, XML
Suggests: lattice
License: GPL
NeedsCompilation: no
Packaged: 2020-04-27 22:14:48 UTC; pmur002
Author: Paul Murrell [cre, aut],
  Simon Potter [aut]
Maintainer: Paul Murrell <paul@stat.auckland.ac.nz>
Repository: CRAN
Date/Publication: 2020-04-28 05:30:02 UTC
