## r-cran-gridsvg 1.7-2

=== debian/changelog ===
r-cran-gridsvg (1.7-2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:13:42 +0000

r-cran-gridsvg (1.7-2-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 20:04:38 +0200

r-cran-gridsvg (1.7-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 11:23:29 +0200

r-cran-gridsvg (1.7-1-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 08:55:41 +0200

r-cran-gridsvg (1.7-1-1) unstable; urgency=medium

  * Initial release (closes: #955703)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 00:01:08 +0200
