=== debian/control ===
Source: r-cran-gridsvg
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-xml
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gridsvg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gridsvg.git
Homepage: https://cran.r-project.org/package=gridSVG
Rules-Requires-Root: no

Package: r-cran-gridsvg
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R export 'grid' graphics as SVG
 Functions to export graphics drawn with package grid to SVG
 format.  Additional functions provide access to SVG features that
 are not available in standard R graphics, such as hyperlinks,
 animation, filters, masks, clipping paths, and gradient and pattern fills.
