## r-cran-gridsvg 1.7-5

=== debian/changelog ===
r-cran-gridsvg (1.7-5-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 13:32:08 +0200
