=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gridSVG_([-\d.]*)\.tar\.gz
